应用商店安装任何服务都失败

1panle版本1.6.1 未升级前可以正常安装应用,升级后所有的应用都无法安装


报错如下:
stderr: The CONTAINER_NAME variable is not set. Defaulting to a blank string. The CPUS variable is not set. Defaulting to a blank string. The MEMORY_LIMIT variable is not set. Defaulting to a blank string. The HOST_IP variable is not set. Defaulting to a blank string. The PANEL_APP_PORT_HTTP variable is not set. Defaulting to a blank string. The Compose file ‘/usr/local/panel/1panel/apps/local/grafana/localgrafana/docker-compose.yml’ is invalid because: services.localgrafana.ports is invalid: Invalid port “::3000”, should be [[remote_ip:]remote_port[-remote_port]:]port[/protocol]

进入 已安装 应用列表,点击 参数 - 编辑 按钮后,确定

1Panel 版本不是全新安装的吧?
从哪个版本升级到的 v1.6.1?

你好 我是从1.6.0升级至1.6.1的

你好,请问这个问题有办法解决吗

进入应哟ing商店列表,点击右上角的更新应用按钮,等同步完成之后再来重新安装应用试一下。

还是失败的


stderr: The CONTAINER_NAME variable is not set. Defaulting to a blank string. The CPUS variable is not set. Defaulting to a blank string. The MEMORY_LIMIT variable is not set. Defaulting to a blank string. The HOST_IP variable is not set. Defaulting to a blank string. The PANEL_APP_PORT_HTTP variable is not set. Defaulting to a blank string. The Compose file ‘/usr/local/panel/1panel/apps/local/grafana/localgrafana/docker-compose.yml’ is invalid because: services.localgrafana.ports is invalid: Invalid port “::3000”, should be [[remote_ip:]remote_port[-remote_port]:]port[/protocol]

我换了台服务器重装了 1panel导入别的应用之后安装就会失败,以前是可以正常安装的

重装的1panel也是最新版本

万能重启可以试一下